sections:
  - title: "Packages"
    page: "/docs/packages/"
    id: "packages"
    group: "Packages"
  - title: "Shop Architecture"
    page: "/docs/shop/"
    id: "shop"
    group: "Packages"
  - title: "Command Line Interface"
    page: "/docs/cli/"
    id: "cli"
    group: "CLI"
  - title: "Testing"
    page: "/docs/testing/"
    id: "testing"
    group: "CLI"
  - title: "Compiler Inspection"
    page: "/docs/compiler-tools/"
    id: "compiler-tools"
    group: "Tools"
  - title: "Semantic Index"
    page: "/docs/semantic-index/"
    id: "semantic-index"
    group: "Tools"
